Subject: Re: [RFC PATCH bridge 1/5] bridge: Add vlan check to forwarding path

From: Nicolas de Pesloüan<[email-masked]>
Date: Thu, 23 Aug 2012 22:58:32 +0200

Le 23/08/2012 21:29, Vlad Yasevich a écrit :
> -/* Don't forward packets to originating port or forwarding diasabled */
> +/* Don't forward packets to originating port or forwarding diasabled.

While you work on this, feel free to fix the typo in disabled ^^^^^^^^^

	Nicolas.